Subject: [Spridgets] Haunted cars...

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Thu, 29 Oct 2020 14:23:16 -0400

--===============1402811279337183691==
	boundary="--_com.lge.email_5187400461312191"

----_com.lge.email_5187400461312191
   charset=utf-8
Content-Transfer-Encoding: 8bit

I have a 67 Saab 96 that does interesting things now & then....The owner died during its restoration / repair .   The family sold it to a junk yard with no motor , transmission or exhaust.  The junk yard stored it for years covered up in a locked building.   It was sold as a Saab sports car.  The new owner bought it thinking it was a 2 seat Saab sports car...upon delivery the new owner discovered he bought a sedan.   I bought it from that person about 20 years ago.   It has been an interesting car!I believe it's deceased owner checks up on it from time to time....Chuck...Yes!  I also wonder where the A40 ended up...It would be fun to negotiate its return....Sent from my LG Mobile
----_com.lge.email_5187400461312191
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I have a 67 Saab 96 that does interesting things now &amp; then....</div><div dir="auto">The owner died during its restoration / repair .&nbsp; &nbsp;The family sold it to a junk yard with no motor , transmission or exhaust.&nbsp; The junk yard stored it for years covered up in a locked building.&nbsp; &nbsp;It was sold as a Saab sports car.&nbsp; The new owner bought it thinking it was a 2 seat Saab sports car...upon delivery the new owner discovered he bought a sedan.&nbsp; &nbsp;I bought it from that person about 20 years ago.&nbsp; &nbsp;It has been an interesting car!</div><div dir="auto">I believe it's deceased owner checks up on it from time to time....</div><div dir="auto">Chuck...</div><div dir="auto">Yes!&nbsp; I also wonder where the A40 ended up...</div><div dir="auto">It would be fun to negotiate its return....</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_5187400461312191--

--===============1402811279337183691==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============1402811279337183691==--